@charset "utf-8";
/* CSS Document */

#content { padding-bottom:20px; }

/* ARTICLES */
#article { position:absolute; top:0px; left:0px; width:100%; height:100%; z-index:1; }
#article.loading::after { width:100%; height:100%; top:0px; left:0px; background:url(../images/placeholder.gif); }
#article div.pre { position:absolute; top:50%; left:50%; width:50px; height:50px; /*border-top-right-radius:5px; border-top-left-radius:5px;*/ border-radius:5px; overflow:hidden; margin-top:75px;  opacity:0; transition:opacity .5s; -webkit-transition:opacity .5s; margin-left:-25px; }
#article div.pre img { width:100%; }
#article.loading div.pre {  opacity:1; }
#article.hidepre div.pre { opacity:0 !important; }
#article > div.text { position:absolute; }
#article h1, #article h1 * { color:#771f67; font-size:24px; font-weight:400; line-height:28px; }
#article h2 { font-style:italic; font-weight:400; font-size:20px; }
#article h1+p, #article h2+p { margin-top:15px; font-weight:400; }

#article div.light h1, #article div.light h1 *, #article div.light h2 { color:#30e2f2; } 
#article div.light p { color:#fff; } 

#timer { position:absolute; top:720px; width:100%; background:#d6bc81; height:2px; left:0px; z-index:21; }
#timer span { width:0%; height:2px; background:#771f67; left:0px; top:0px; position:absolute; }

#article div.nav { margin-top:20px; vertical-align:top; }
#article div.nav * { vertical-align:top; }
a.button.next, a.button.prev { width:44px; height:44px; padding:0px; }
a.button.next span, a.button.prev span { display:block; top:0px; left:0px; width:100%; height:100%; z-index:1; }
a.button.prev { margin-left:30px; }
a.button.next { margin-left:15px; }
a.button.prev span { background:url(../images/home_nav.png) no-repeat; }
a.button.next span { background:url(../images/home_nav.png) 0px -44px no-repeat; }

/* ABOUT */

div.block.about { background:#ebdee8; overflow:hidden; }
div.block.about div.c { overflow:visible; }
div.block.about div.c > div { max-width:900px; margin:0 auto; }
div.block.about div.c::before { width:444px; background:url(../images/logo_big1.png); height:120px; right:-100px; bottom:0px; }
div.block.about h1 { color:#771f67; text-align:left; }
div.block.about p { margin-top:20px; color:#34072d; }
div.block.about div.c > div > div { display:inline-block; vertical-align:top; }
div.block.about div.photo { width:30%; padding-right:40px; }
div.block.about div.photo div.img { width:100%;  }
div.block.about div.photo div.img::before { width:103%; height:103%; top:3px; left:0px; background:#ceaec8; border-radius:50%; }
div.block.about div.photo img { width:100%; height:auto; border-radius:50%; }
div.block.about div.text { width:70%; }
div.block.about a.button { margin-top:20px; }

/* FEEDBACKS */
div.block.feedbacks { overflow:hidden; }
div.block.feedbacks div.c { overflow:visible; }
div.block.feedbacks div.c::before { width:444px; background:url(../images/logo_big2.png) left bottom no-repeat; height:248px; 
right:-100px; top:0px; }

/* METHODS */

div.block.methods { background:#f5eedf; }
div.block.methods h1 { color:#91722c; }
div.block.methods div.c { padding:30px 15px; }
ul.methods { list-style-type:none; padding-top:15px; }
ul.methods li { display:inline-block; width:25%; padding:15px; vertical-align:top; transition:all .5s; -webkit-transition:all .5s; border-radius:15px; transform:perspective(2000px) translateZ(0px); }
ul.methods li:hover { background:#eaddc0; transform:perspective(2000px) translateZ(50px); }
ul.methods li img { width:100%; border-radius:10px; max-width:460px; }
ul.methods li span.title { margin-top:10px; display:block; color:#761f67; font-weight:600; }
ul.methods li a { text-indent:-5000px; position:absolute; top:0px; left:0px; width:100%; height:100%; }
ul.methods li p { font-size:14px; line-height:20px; }

/* POSTS */
div.block.posts div.c > h1 { text-align:left; padding-left:20px; color:#00919e; margin-bottom:30px; }
div.block.posts div.c { padding:30px 10px; }
div.block.posts div.row { display:-webkit-flex; display: flex; }
div.block.posts div.row div.post { -webkit-flex:1; -ms-flex:1; flex:1; }
div.block.posts h2, div.block.posts h2 * { font-weight:600; }
div.block.posts h2 a { display:inline-block; }
div.block.posts div.hl h2, div.block.posts div.hl h2 * { font-size:24px; }
div.block.posts p { font-size:14px; margin-top:5px; }
div.block.posts div.more { position:absolute; bottom:0px; left:42%; width:100%; padding-bottom:25px; text-align:left; }
div.block.posts div.more::before {
width:100%; height:250%; bottom:0px; left:0px;
background:#fff;
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 60%,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 60%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
div.block.posts a.more { color:#00b2c2 !important; font-size:14px; text-transform:uppercase; font-weight:600; white-space:nowrap; }
div.block.posts a.more:hover { color:#771f67 !important; }
div.block.posts div.c div.post.hl { width:100%; margin-bottom:20px; padding-bottom:20px; border-left:none; min-height:220px; }
div.block.posts div.c div.post.hl::after { width:100%; border-left:20px solid #fff; border-right:20px solid #fff; background:#e5e5e5; height:1px; bottom:0px; left:0px; }
div.block.posts div.hl p { font-size:18px; line-height:24px; }
div.block.posts div.row div.post:first-child { border-left:none; }
div.block.posts div.c div.post { width:33.3333%; display:inline-block; vertical-align:top; padding:0px 20px; border-left:1px solid #e5e5e5; }
div.block.posts div.hl > div { display:inline-block; }
div.block.posts div.hl div.img, div.block.posts div.hl div.video { width:39%; overflow:hidden; border-radius:15px; }
div.block.posts div.hl div.img img { max-height:200px; left:50%; transform:translateX(-50%); }
div.block.posts div.hl div.text { width:100%; height:100%; padding-left:42%; position:absolute; left:0px; top:0px; overflow:hidden; min-height:200px; }

div.block.posts div.row div.img, div.block.posts div.row div.video { width:100%; margin-bottom:10px; }
div.block.posts div.row div.img img { max-width:750px; width:100%; border-radius:10px; }
div.block.posts div.row div.video div.prev { padding-bottom:41% !important; }